canvas{
	width: 800px;
	height: 600px;
	display: block;
	margin:auto;
	border:2px solid black;
}
ul.nombres{
	position: absolute;
	left: -30px;
	top: 600px;
}
ul.numeros{
	position: absolute;
	left: -35px;
	top: 0px;
}
li{
	list-style: none;
}
li.liNombres{
	display: inline;
	margin: 21px;
}
li.liNumeros{
	margin-top: 31.5px;
}
.container{
	position: relative;
	margin:auto;
	width: 850px;
	height: 650px;
	background-color: steelblue;
}